RubyGems Navigation menu

ama_validators 0.0.5

Compile the following validators: - Credit card - Email - Membership number - Phone number - Postal code

Versions:

  1. 0.0.5 - September 30, 2014 (9 KB)
  2. 0.0.4 - January 31, 2014 (8.5 KB)
  3. 0.0.3 - January 31, 2014 (8 KB)
  4. 0.0.2 - January 22, 2014 (8 KB)
  5. 0.0.1 - January 21, 2014 (8 KB)

Runtime Dependencies:

Authors:

  • Michael van den Beuken, Ruben Estevez, Jordan Babe, Mathieu Gilbert, Ryan Jones, Darko Dosenovic

Owners:

E4c941f8a884c37a92a2a7084b3fca3d35baf9a5447033178d3893c8ce601a800754323a9a862a39a8f93fdedb3b9e11C896969054eb0a7040736ca66dba151d20845a70a644e01953e9774cb8e0dc21D3d7fd307bbf60dc9fbcde5070fa0395

Total downloads 3,399

For this version 327

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'ama_validators', '~> 0.0.5' = Copy to clipboard Copied!

install:
gem install ama_validators = Copy to clipboard Copied!

Links: